View Issue Details

IDProjectCategoryView StatusLast Update
0002778SymmetricDS ProBugpublic2016-09-16 09:00
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.4 
Target Version3.8.4Fixed in Version3.8.4 
Summary0002778: AS400 source node is captured in correctly when changes are made in the pro web console
DescriptionThe same connection pool is used by the web console and the source node can be incorrectly recorded for changes through the web console. Resetting these variables will resolve this.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 1c301615

2016-09-08 15:33:56

josh-a-hicks

Details Diff
0002778: AS400 source node is captured in correctly when changes are
made in the pro web console

0002778
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2SymmetricDialect.java Diff File

SymmetricDS: 3.7 15ea65c4

2016-09-08 16:05:24

mmichalek

Details Diff
0002778: AS400 source node is captured in correctly when changes are
made in the pro web console

0002778
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2SymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2016-09-08 15:32 josh-a-hicks New Issue
2016-09-08 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 1c301615
2016-09-08 17:00 mmichalek Changeset attached => SymmetricDS 3.7 15ea65c4
2016-09-15 19:41 elong Status new => resolved
2016-09-15 19:41 elong Fixed in Version => 3.8.4
2016-09-15 19:41 elong Resolution open => fixed
2016-09-15 19:41 elong Assigned To => elong
2016-09-15 19:42 admin Assigned To elong => josh-a-hicks
2016-09-16 09:00 admin Status resolved => closed